從WordPress 5.0.4起官方一直沒有完整的簡體中文版,WordPress 5.2.2已發布近三個月官方簡體中文版終于出來了。

WordPress 5.2.2官方簡體中文版終于出來了

之前版本有漏洞,易被攻擊,建議立即升級到WordPress 5.2.2,新版要求PHP 版本最低是5.6.20,鑒于目前PHP7已普及,建議直接升級到PHP7+,不然升級后直接白屏,連后臺都進不去,切記!

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。